


body { 
     background-repeat: repeat; 
     background-attachment: fixed; 
}


a:link {
       text-decoration: none;
}

a:visited {
          text-decoration: auto;
}

a:hover {
        text-decoration: underline;
}

a:active {
         text-decoration: none;
}


h1 { 
   text-align: center;
   font-weight: bold; 
   font-family: sans-serif;
}

h2 {
   text-align: center;
   font-weight: bold;
   font-family: sans-serif;
}

h3 {
   text-align: center;
   font-family: sans-serif;
}

p {
  font-size: 117%;
  font-family: serif;
}

ul {
   font-size: 117%;
   list-style-type: none;
   font-family: serif;
}

li {
   list-style-type: none;
   font-family: serif;
}

.indent {
        margin-top: -1em;
        margin-left: 3em;
}

.indent2 {
         margin-top: -1em;
         margin-left: 5em;
}

.indent3 {
         margin-top: -1em;
         margin-left: 7em;
}

.center {
        text-align: center;
}

.centerStrong {
              text-align: center;
              font-weight: bold;
}

.bold {
      font-weight: bold;
}

.left {
      text-align: left;
}

.right {
       text-align: right;
}
